/* -- Accessibility -- */
.accessibility_component.accessibility_div_wrap {
    position: fixed !important;
    top: 55px;
}

.accessibility_component.accessibility_div_wrap .btn_accessibility.accessibility_component {
    position: relative !important;

}

.offscreen, .skip-action {
    display: none;
}

*:focus {
    outline: 0;
}

.acc_on *:focus {
    box-shadow: 4px 4px 8px rgba(0, 0, 0, .5);
    border: 3px solid #fff;
}

.acc_on .offscreen {
    position: absolute;
    right: -2000px;
    z-index: 2000;
    display: block;
}

.acc_on .offscreen:focus {
    right: 0;
}

.acc_on .skip-action {
    display: block;
    background: #fff !important;
    color: #000 !important;
    font-size: 15px !important;
    text-align: center;
    padding: 10px;
    height: auto !important;
}

.acc_on .skip-action:focus {
    outline: 1px solid #bb278f !important;
    right: 50%;
    transform: translateX(50%) !important;
    -webkit-transform: translateX(50%) !important;
}

.skip-action.right-align:focus {
    right: 0;
    transform: translateX(0) !important;
    -webkit-transform: translateX(0) !important;
}